{% extends "base.html" %}
{% block content %}
{% load static %}
<section id="projects">
    <header>
        <h4 class="fa" aria-hidden="true" style="text-align: center">Projects</h4>
    </header>
    <article id="desc-2">During my life as a college student, i've done so many projects. Two of them are our generation's website project, and our social project.</article>
    <h6>Hover your mouse to respective picture to see my project's description.</h2>
    <div class="grid-container-2">
        <div class="container-projects">
            <img src={% static "img/quanta.png" %} alt="Avatar" class="image">
            <div class="overlay">
                <div class="text">Website ini adalah website angkatan kami, yang dibuat untuk menyelesaikan tugas PMB Karya Angkatan.</div>
            </div>
        </div>
        <div class="container-projects">
            <img src={% static "img/space.png" %} alt="Avatar" class="image">
            <div class="overlay">
                <div class="text">Social Project(Sospro) adalah suatu proyek sosial yang merupakan bentuk perwujudan bakti sosial dari perguruan tinggi untuk masyarakat umum. Kami melakukan sospro ini untuk menyelesaikan tugas PMB Karya Angkatan.</div>
            </div>
        </div>            
    </div>
</section>
<footer id="contacts" class="main-footer">
    <h1 class="header">Contact Me!</h1>
    <div style="margin-left: -3vw;">
        <a href="https://www.instagram.com/ace.yoga.m/" class="fa fa-instagram" style="margin-left: 3vw;"></a>
        <a href="https://twitter.com/ace_yoga_m" class="fa fa-twitter" style="margin-left: 3vw;"></a>
        <a href="https://www.linkedin.com/in/myogamahendra/" class="fa fa-linkedin" style="margin-left: 3vw;"></a>        
    </div>
</footer>
{% endblock %}